.generated-label {
  margin-left: auto;
  font-weight: 200;
  font-size: 14px;
}

.container {
  border-radius: 3px;
  box-shadow: 0 0 10px 0 #00000030;
  overflow: hidden;
  user-select: none;
}

.hidden {
  visibility: hidden;
}

.item {
  transition: background 0.3s;
  align-items: center;

  &:hover {
    background: var(--background-color);
  }
}

.information-grid {
  display: grid;
  grid-template-columns: 70px minmax(0, 7fr);
  grid-column-gap: 1%;
  grid-row-gap: 10px;
  align-items: center;
  overflow: hidden;
}

.text-ellipsis {
  display: inherit;
  text-overflow: ellipsis;
  width: 100%;
  white-space: nowrap;
  overflow: hidden;
}
